Nacionalni CERT

Sigurnosni nedostaci programskog paketa irssi

<p>--------------------------------------------------------------------------------<br />Fedora Update Notification<br />FEDORA-2017-90ad72e684<br />2017-08-10 15:18:03.831668<br />--------------------------------------------------------------------------------<br /><br />Name : irssi<br />Product : Fedora 25<br />Version : 1.0.4<br />Release : 1.fc25<br />URL : http://irssi.org/<br />Summary : Modular text mode IRC client with Perl scripting<br />Description :<br />Irssi is a modular IRC client with Perl scripting. Only text-mode<br />frontend is currently supported. The GTK/GNOME frontend is no longer<br />being maintained.<br /><br />--------------------------------------------------------------------------------<br />Update Information:<br /><br />This is an update fixing CVE-2017-10965 and CVE-2017-10966.<br />--------------------------------------------------------------------------------<br />References:<br /><br /> [ 1 ] Bug #1468785 - irssi-1.0.4 is available<br /> https://bugzilla.redhat.com/show_bug.cgi?id=1468785<br />--------------------------------------------------------------------------------<br /><br />This update can be installed with the "dnf" update program. Use<br />su -c 'dnf upgrade irssi' at the command line.<br />For more information, refer to the dnf documentation available at<br />http://dnf.readthedocs.io/en/latest/command_ref.html#upgrade-command-lab... /><br />All packages are signed with the Fedora Project GPG key. More details on the<br />GPG keys used by the Fedora Project can be found at<br />https://fedoraproject.org/keys<br />--------------------------------------------------------------------------------<br />_______________________________________________<br />package-announce mailing list -- package-announce@lists.fedoraproject.org<br />To unsubscribe send an email to package-announce-leave@lists.fedoraproject.org</p>
Otkriveni su sigurnosni nedostaci u programskom paketu irssi za operacijski sustav Fedora. Otkriveni nedostaci potencijalnim napadačima omogućuju izvođenje napada uskraćivanjem usluge. Savjetuje se ažuriranje izdanim zakrpama.